.cus {border: 1px solid #000; border-radius: 10px; margin-bottom: 10px;}/*Do not set width or float:left;*/
.cus .inner {overflow:hidden; padding:15px; color:#000;}
.cus .inner a{ color:#000;}
.cus .inner p{ color:#000;  }
.cus .inner h1, .cus .inner h2, .cus .inner h3 {padding-top:0px; margin-top:0px; color:#000;} /*can adjust margin or padding. But do not set font or font-size*/